{
	"navbarSearch": "Search",
	"navbarHome": "Home",
	"navbarLogin": "Login",
	"navbarRegister": "Register",
	"navbarProfile": "My Profile",
	"navbarSettings": "Settings",
	"navbarLogout": "Logout",
	"homeWindowTitle": "Home",
	"homeTitle": "Home",
	"homeOnline": "Play online",
	"homeOffline": "Play offline",
	"homeSettings": "Settings",
	"homeLogout": "Logout",
	"loginWindowTitle": "Login",
	"loginFormTitle": "Login",
	"loginFormUsername": "Username",
	"loginFormPassword": "Password",
	"loginFormButton": "Login",
	"loginNoAccount": "No account yet?",
	"loginRegister": "Register",
	"errorEmptyField": "This field may not be blank.",
	"logoutWindowTitle": "Logout",
	"registerWindowTitle": "Register",
	"registerFormTitle": "Register",
	"registerFormUsername": "Username",
	"registerFormPassword": "Password",
	"registerFormButton": "Register",
	"registerAlreadyAccount": "Already have an account?",
	"registerLogin": "Login",
	"404WindowTitle": "Not Found",
	"SearchWindowTitle": "Search",
	"profileAddFriend": "Ask Friend",
	"profileRemoveFriend": "Remove Friend",
	"profileDenyRequest": "Decline Friend",
	"profileAcceptRequest": "Accept Friend",
	"profileUnblock": "Unblock",
	"profileBlock": "Block",
	"gameGoalTaken": "Goal Taken",
	"gamePlayersListName": "Players",
	"ticTacToe": "Morpion"
}
